/*	=menu-book
----------------------*/
#billboard {font-family: 'Manier-Regular'; position: relative; margin-bottom: 30px; margin: auto; max-width: 1200px; padding: 0 20px; }

/*#menubook .row {margin-left: -10px; margin-right: -10px; }*/
#billboard .card-menu {min-width: 280px; height: 390px; margin-bottom: 20px; text-align: center; flex-grow: 1; padding-left: 10px; padding-right: 10px; }
#billboard .card-menu a {display: block; padding: 50px 30px 0; width: 100%; height: 100%; }



#billboard h1 {font-size: 18px; letter-spacing: .10em; line-height: 25px; padding-bottom: 30px; background: url(../img/icn/line.png) bottom center no-repeat; margin-bottom: 50px; }
#billboard p {font-size: 24px; line-height: 35px; }
#billboard p small {font-size: 13px; line-height: 25px; display: block; }

#billboard .view-all {font-size: 12px; margin-top: 20px; width: fit-content;  margin: 20px auto; }
#billboard .view-all-gold {font-size: 12px; margin-top: 20px; width: fit-content;  margin: 20px auto; }

#billboard a[href*="."] .view-all,
#billboard a[href*="#"] .view-all {background: url(../img/icn/arrow.png) right center no-repeat; background-size: 20px; padding-right: 30px; }
#billboard a[href*="."] .view-all-gold,
#billboard a[href*="#"] .view-all-gold {background: url(../img/icn/arrow-gold.png) right center no-repeat; background-size: 20px; padding-right: 30px; }
#billboard a[href*="."]:after,
#billboard a[href*="#"]:after {display: block; content: ''; border-bottom: solid 1px #fff; transform: scaleX(0); transition: transform 1s ease-in-out; margin-top: -20px; }


#billboard a.gold[href*="."]:after,
#billboard a.gold[href*="#"]:after {display: block; content: ''; border-bottom: solid 1px #604909; transform: scaleX(0); transition: transform 1s ease-in-out; margin-top: -20px; }


#billboard a:hover:after {transform: scaleX(1); }
#billboard a:after {/*transform-origin: 0% 50%;*/ width: 120px; margin: auto; }
#billboard a.gold:hover:after {transform: scaleX(1); }
#billboard a.gold:after {/*transform-origin: 0% 50%;*/ width: 120px; margin: auto; }


	#billboard .lacarte a {background: url(../img/banner/la-carte-bg.jpg)  center no-repeat;  background-size: 100%; color: #fff;   }
	#billboard .lounge a {background: url(../img/banner/lounge-bg.jpg)  center; color: #fff; background-size: 100%; border: 10px solid transparent; border-image: url(../img/icn/bg-line.png) 10 round; padding-top: 40px;}

	#billboard .restaurant a {background: url(../img/banner/rastuarant-bg.jpg) center no-repeat; background-size: 100%; color: #fff; }
	#billboard .restaurant h1 {background: url(../img/icn/line.png) bottom center no-repeat; }
	#billboard .restaurant small {letter-spacing: 2px; }


	#billboard .dish a {background: url(../img/banner/dish-bg.jpg)  center; color: #fff; border: 10px solid transparent; border-image: url(../img/icn/bg-line-sliver.png) 10 round; padding-top: 40px;}

	#billboard .speed a {background: url(../img/banner/speed-bg.jpg) center no-repeat; background-size: 100%; color: #fff; }
	#billboard .speed h1 {text-align: left; line-height: 40px;}
	#billboard .speed q {font-size: 24px; line-height: 30px; text-align: left !important; display: block; width: 180px; margin: 0 auto;  }
	#billboard .speed q:before {margin-left: -20px; position: absolute; }
	#billboard .speed p {font-size: 16px; }

	#billboard .private {flex-grow: 2.08; }
	#billboard .private div {max-width: 260px; margin: 0 auto; }
	#billboard .private a {background: url(../img/banner/private-bg.jpg) center ; background-size: 100%;   color: #fff; border: 10px solid #BFBFBF;}
	#billboard .private h1 {background: url(../img/icn/line.png) bottom center no-repeat; }
	#billboard .private p {font-size: 18px; line-height: 25px; }

	#billboard .tea a {background: url(../img/banner/tea-bg.jpg) center no-repeat; background-size: 100%;  color: #fff; }
	#billboard .tea h1 {background: url(../img/icn/line.png) bottom center no-repeat; }



@media (max-width: 1200px){
	/*#menubook .private div {padding: 0 15%; }*/
	#billboard .private a {background: url(../img/banner/private-mobile-bg.jpg) center ; background-size: 100%;   color: #fff; border: 10px solid #BFBFBF;}
}

@media (max-width: 900px){
	#billboard .private {flex-grow: 1; }

}